######################################################################
#
# Macro Name    : runall.tcl
#
# Version       : Surpac 6.4
#
# Creation Date : Fri Jan 04 09:34:13 2013
#
# Description   : 
#
######################################################################

set status [ SclFunction "RECALL ANY FILE" {
  file="1a_curve_end.tcl"
  mode="openInNewLayer"
}]


set status [ SclFunction "RECALL ANY FILE" {
  file="1b_curve_tangent.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="1c_access_road.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="1d_variable_width_outline.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="2a_view_data.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="2b_horizontal_design.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="2c_drape_centreline_over_dtm.tcl"
  mode="openInNewLayer"
}]
 set status [ SclFunction "RECALL ANY FILE" {
  file="2d_create_longitudinal_profile.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="2e_create_vertical_inflection_points.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="2f_create_vertical_curves.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="2g_apply_longitudinal_profile.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="2h_create_road_outline.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="3a_road_cut_dtm.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="3b_road_cut_volume.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="3c_road_fill_dtm.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="3d_road_fill_volume.tcl"
  mode="openInNewLayer"
}]